<?xml version="1.0" encoding="UTF-8"?>

<channel name="pointers" version="1.0">
  <property name="SynPS2_Synaptics_TouchPad" type="empty">
    <property name="RightHanded" type="bool" value="true"/>
    <property name="Threshold" type="int" value="1"/>
    <property name="Acceleration" type="double" value="8.000000"/>
    <property name="Properties" type="empty">
      <property name="libinput_Tapping_Enabled" type="int" value="1"/>
    </property>
  </property>
  <property name="SYNA360200_09115288_Touchpad" type="empty">
    <property name="RightHanded" type="bool" value="true"/>
    <property name="Threshold" type="int" value="1"/>
    <property name="Acceleration" type="double" value="8.000000"/>
    <property name="Properties" type="empty">
      <property name="libinput_Tapping_Enabled" type="int" value="1"/>
    </property>
  </property>
  <property name="ETPS2_Elantech_Touchpad" type="empty">
    <property name="Properties" type="empty">
      <property name="libinput_Tapping_Enabled" type="int" value="1"/>
    </property>
  </property>
  <property name="ALPS000100_09115288_Touchpad" type="empty">
    <property name="Properties" type="empty">
      <property name="libinput_Tapping_Enabled" type="int" value="1"/>
    </property>
  </property>
  <property name="VirtualPS2_VMware_VMMouse" type="empty">
    <property name="Properties" type="empty">
      <property name="Device_Enabled" type="int" value="1"/>
    </property>
  </property>
  <property name="Synaptics_TM3336-001" type="empty">
    <property name="Properties" type="empty">
      <property name="libinput_Tapping_Enabled" type="int" value="1"/>
    </property>
  </property>
</channel>
